Calculator = function() {
}

Calculator.prototype = {

    add: function(a, b) {
        return a + b;
    }
}
//Calculator.registerClass(Calculator');

// Notify ScriptManager that this is the end of the script.
//if (typeof (Sys) !== 'undefined') Sys.Application.notifyScriptLoaded();

